InstantRails problem

You must be using an older version if Instant Rails. SCGI has been deprecated and is no longer being developed or supported. The replacement is to use Mongrel. I suggest upgrading to the latest version of Instant Rails.

Curt